<h2>Čeledi</h2>
<md-table-container>
<table md-table md-progress="$ctrl.model.promise" class="menusTable">
	<thead md-head md-order="$ctrl.model.query.order">
		<tr md-row>
			<th md-column md-order-by="name"><span>Jméno (CZ)</span></th>
			<th md-column md-order-by="name_en"><span>Jméno (EN)</span></th>
			<th md-column md-order-by="name_lat"><span>Jméno (LAT)</span></th>
			<th md-column class="actionsColumnHeader">Actions</th>
		</tr>
	</thead>
	<tbody md-body>
		<tr md-row md-select="tag" md-select-id="id" md-auto-select
			ng-repeat="family in $ctrl.model.families | orderBy:$ctrl.model.query.order | limitTo:$ctrl.model.query.limit: ($ctrl.model.query.page -1) * $ctrl.model.query.limit">
			<td md-cell>{{family.name}}</td>
			<td md-cell>{{family.name_en}}</td>
			<td md-cell>{{family.name_lat}}</td>
			<td md-cell class="actionsCell">
				<div layout="row">
					<a title="edit" href='' ng-click="$ctrl.editFamily($event, family)"><i class="material-icons">mode_edit</i></a>
					<a title="delete" href='' ng-click="$ctrl.deleteFamily($event, family)"><i class="material-icons">delete</i></a>
				</div>
			</td>
		</tr>
	</tbody>
</table>
</md-table-container>
<md-table-pagination md-limit="$ctrl.model.query.limit"
	md-limit-options="[5, 10, 15]" md-page="$ctrl.model.query.page"
	md-total="{{$ctrl.model.families.length}}" md-on-paginate="$ctrl.getFamilies"
	md-page-select></md-table-pagination>